Apache JMeter

## org.apache.jmeter.monitor.parser
Interface Parser

All Known Implementing Classes:
  ParserImpl

public interface Parser

Method Summary
`Status` `parseBytes(byte[] bytes)`
`Status` `parseSampleResult(SampleResult result)`
`Status` `parseString(String content)`

Method Detail

### parseBytes

    public Status parseBytes(byte[] bytes)

### parseString

    public Status parseString(String content)

### parseSampleResult

    public Status parseSampleResult(SampleResult result)

Apache JMeter

Copyright © 1998-2009 Apache Software Foundation. All Rights Reserved.